/*****************************************************首页样式******************************************************/
/*banner*/
.flexslider{position:relative; width:100%; overflow:hidden;zoom:1;margin-top: -12px;}
.flex-viewport{max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease; }
.flexslider .slides{zoom:1; }
.slides li img{ width:100%;  display:block; }
.flex-direction-nav a{width:50px; height:60px; line-height:99em; overflow:hidden; margin:-60px 0 0; display:block;  background:url(../images/btn02.png) no-repeat;  position:absolute; top:50%; z-index:10; cursor:pointer; opacity:0; filter:alpha(opacity=0); -webkit-transition:all .3s ease; }
.flex-direction-nav .flex-next{background-position:0 -69px; right:10%; }
.flex-direction-nav .flex-prev{ background-position:0 0px;left:10%; }
.flexslider:hover .flex-next,.flexslider:hover .flex-prev{opacity:1;  }

.flex-control-nav{width:100%; position:absolute; bottom:10px; text-align:center; }
.flex-control-nav li{margin:0 5px; display:inline-block; zoom:1; *display:inline; }
.flex-control-paging li a{ background:#fff; display:block; border-radius:50%; width:12px; height:12px; overflow:hidden; text-indent:-99em;  cursor:pointer; }
.flex-control-paging li a.flex-active{ background-color:#fabc2a; }
/*banner——end*/
/*<!--内容描述-->*/
.baoming{width: 100%;background-color:#fabc2a;margin: 20px 0 25px 0;}
.baoming_conter{overflow: hidden;}
.baoming_left{overflow: hidden;padding-bottom: 10px;width: 715px;}
.baoming_left h4{height: 78px;line-height: 78px;font-size: 20px;}
.baoming_left p{width: 100%;font-size: 14px;overflow: hidden;line-height: 26px;}
.baoming_left a{color: #FFFFFF;}
.baoming_right{background: #f88e04;overflow: hidden;}
.jiage{overflow: hidden;padding: 24px 46px 28px 48px;}
.jiage span{color:#824c06;text-align: center;}
.jiage span,.jiage s,.jiage b{display: block;}
.jiage b{font-style:normal;}
.jiage s,.jiage b{padding-top: 12px;font-family: Arial;font-size: 36px;color: #824c06}
.jiage_left{padding-right: 20px;}
.baoming_right button{background-color: #FFFFFF; /* Green */border: none;text-align: center;text-decoration: none;display:block;width: 180px;height: 40px;border: 1px solid #FFFFFF;border-radius: 20px;margin-bottom: 30px;cursor: pointer;}
.baoming_right button a{color:#824c06;}

/*<!--服务套餐-->*/
.service{overflow: hidden;margin-bottom:60px;}
.service_title{text-align: center;padding-bottom: 25px;}
.service_title h6{font-size: 26px;color: #333333;}
.service_title span{display: block;font-size: 16px;color: #333333;padding-top: 10px;}
.service_conter{overflow: hidden;width: 100%;}
.service_conter ul{overflow: hidden;}
.service_conter ul li{float: left;/*width: 260px;*/width:31%;cursor: pointer;margin: 0 10px;}
.service_conter ul li figure{width: 100%;}
.service_conter ul li figcaption{color: #4c4c4c;padding: 19px 0px 17px 0;font-weight: bold;}
.service_conter ul li p{font-size: 14px;color: #999999;line-height: 24px;}
.service_conter ul li hr{height: 4px;width: 100%;background: #ededed;margin: 27px 0px 10px 0;}
.service_conter ul li a{font-size: 14px;color: #999999;line-height: 26px;}
.service_conter ul li i{color: #4d4d4d;font-weight: bold;}
.service_conter ul li:hover hr{background:#fabc2a;}
.service_conter ul li:hover a,.service_conter ul li:hover i{color: #fabc2a;}



/*<!--流程图-->*/
.flow_chart{margin: 46px 0;overflow: hidden;background:url(../images/flow_chart_xian.png) center 117px no-repeat #7cb6b7;}  
.flow_chart_conter{padding: 0 25px 20px 25px;}
.flow_chart_conter ul{overflow: hidden;}
.flow_chart_conter ul li{float: left;width: 174px;margin: 0 20px;}
.c1{color: #FFFFFF;}
.flow_chart_title{text-align: center;padding-top: 30px;}
.flow_chart_title h6{font-size: 26px;color: #FFFFFF;}
.flow_chart_title span{display: block;font-size: 16px;color: #FFFFFF;padding-top: 10px;}



/*美妈秀*/
.Mimo_show{overflow: hidden; }
.Mimo_show_conter{overflow: hidden;}
.Mimo_show_conter ul {overflow: hidden;}
.Mimo_show_conter ul li{float: left;width: 350px;height: 470px; overflow: hidden; margin: 0 11.5px;margin-bottom: 30px;}
.Mimo_show_conter ul li.b1{border:  0px solid #7bb9b8;border-radius: 10px;}
.Mimo_show_conter ul li.b2{border:  0px solid #fbb031;border-radius: 10px;}
.Mimo_show_conter ul li.b3{border: 0px solid #ef5940;border-radius: 10px;}
.Mimo_show_conter ul li.c1{background:#7bb9b8;}
.Mimo_show_conter ul li.c2{background:#fbb031;}
.Mimo_show_conter ul li.c3{background:#ef5940;}
.Mimo_show_conter ul li div{padding: 20px 15px;overflow: hidden;}
.Mimo_show_conter ul li div figcaption a{font-size: 18px;color: #FFFFFF;line-height: 26px;font-weight: bold;}
.Mimo_show_conter ul li div p{padding-top: 3px;}
.Mimo_show_conter ul li div p a{font-size: 14px;color: #FFFFFF;line-height: 26px;}
.Mimo_show_conter ul li div span{padding-top: 19px;color: #FFFFFF;font-size: 14px;display: block;}
.Mimo_show_conter ul li div button {background-color: #FFFFFF; /* Green */border: none;text-align: center;text-decoration: none;display:block;color:#4c4c4c;font-size: 14px;width: 118px;height: 33px;border: 0px solid #FFFFFF;border-radius: 20px;cursor: pointer;margin-top: 14px;}
.Mimo_show_conter ul li div button a{color:#4c4c4c;}




/*美食菜谱*/
#wrap{overflow: hidden;margin-top: 68px;}
#wrap ul{overflow: hidden;margin-top: 13px;}
#wrap ul li a{display: block;}
#wrap ul li{width: 350px;list-style: none;position: relative;float: left;overflow: hidden;margin: 0 11.5px;margin-bottom: 30px;} 
/*遮罩*/
#wrap ul li .a2{position: absolute;top: 0;left:-474PX;width: 350px;height: 260px;text-align: center;color: white;background:#fabc2a;transition: all 0.2s;border: 0px solid #fabc2a;border-radius: 4px;  } 
#wrap ul li .a2 .p4{position: absolute;padding-left: 29px;top: 50px;color: #FFFFFF;font-size: 16px;font-weight: bold;transition: all 0.2s 0.1s ease-out ;  }
#wrap ul li .a2 .p5{line-height:30px ;position: absolute;top: 65px;left: -474px;text-align: left;padding: 19px 29px 0 29px;font-size: 14px;color: white;transition: all 0.2s 0.2s ease-out ;}

/*<!--查看更多-->*/
.more_btn{background-color: #cccccc; /* Green */border: none;text-align: center;text-decoration: none;display:block;font-size: 16px;width: 180px;height: 40px;border: 0px solid #FFFFFF;border-radius: 5px;cursor: pointer;color: #FFFFFF;}
.ptb{padding: 15px 0 30px;}
.pt{padding-top: 30px;}

/*问答*/
.wen_da{background: #7cb6b7;overflow: hidden;margin-top: 65px;margin-bottom: 50px;}
.p_top{padding-top: 65px;}
.wen_da_title{text-align: center;padding-top: 25px;padding-bottom: 20px;}
.wen_da_title h6{font-size: 26px;color: #FFFFFF;}
.wen_da_title span{display: block;font-size: 16px;color: #FFFFFF;padding-top: 10px;}
.wen_da_conter{overflow: hidden;width: 100%;}
.wen_da_conter ul{overflow: hidden;}
.wen_da_conter ul li{overflow: hidden;width: 45%;float: left;margin-right: 10%;}
.wen_da_conter ul li a{color: #FFFFFF;font-size: 14px;}
.wen_da_conter ul li:nth-child(2n){margin-right: 0;}
.wen_da_conter ul li h6{padding: 5px 0 5px 22px;background: #5b999a;border: 0px solid #5b999a;border-radius: 23px;}
.wen_da_conter ul li p{padding: 5px 0 5px 9px;line-height: 26px;}

/*新闻资讯*/
.new_conter{overflow: hidden;}
.new_conter ul{overflow: hidden;}
.new_conter ul li{overflow: hidden;float: left;margin: 0 16px 20px;}
.new_conter ul li figure{width: 160px;height: 120px;}
.new_conter_conter{width: 350px;overflow: hidden;margin-left: 18px;}
.new_conter_conter figcaption {width: 100%;margin: 0px;font-weight: bold;}
.new_conter_conter figcaption a{line-height: 26px;font-size: 16px;}
.new_c1{color: #fabc2a;}
.new_c2{color: #4c4c4c;}
.new_conter_conter p a{color: #999999;font-size: 14px;line-height: 26px;padding: 9px 0;display: block;}

/*关于我们*/
.about_us{overflow: hidden;margin-top: 48px;margin-bottom: 50px;background: url(../skin/shou.png) right center no-repeat #fddfc4;background-size:47%;}
.about_us_left{overflow: hidden;width: 610px;padding-bottom: 44px;}
.about_us_title{overflow: hidden;padding-top: 36px;}
.about_us_title h6{font-family: arial;font-size: 26px;color: #fa7a8a;}
.about_us_title span{color: #fa7a8a;display: block;padding-top: 14px;}
.about_us_list{overflow: hidden;padding-top: 10px;padding-bottom: 12px;}
.about_us_list ul li a{color:#fa7a8a;font-size: 14px;line-height: 26px;}
.about_us_left figure{width: 420px;height: 180px;}

/*<!--品牌链接-->*/
.pinpai{overflow: hidden;padding-bottom: 47px;}
.pinpai ul li{float: left;width: 180px;margin: 0 3px;}



/*右侧客服*/
#floatDivBoxs{width:170px;background:#fff;position:fixed;top:180px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDqq li a{color:#666;}
#floatDivBoxs .floatDqq li a:hover{color:#e8431f;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:180px;right:170px;z-index:999;}
#rightArrow a{display:block;height:45px;}

/***************************************************美恩特色页面样式*******************************************************************/
.meien_tese_ct,.meien_tese_ct ul {overflow: hidden;}
.meien_tese_ct ul{/*width: 50%;*/cursor: pointer;}
/*.meien_tese_ct ul:nth-of-type(2){float:right;}*/
.meien_tese_ct ul li ul{overflow: hidden;}
.meien_tese_ct ul li ul li{float: left;width: 174px;}
.wenen_bj1{background: url(../skin/server_1.png) no-repeat;height: 320px;width: 425px;}
.wenen_bj4{background: url(../skin/server_4.png) no-repeat;height: 249px;width: 425px;}
.wenen_bj2{background: url(../skin/server_2.png) no-repeat;height: 219px;width: 425px;}
.wenen_bj5{background: url(../skin/server_5.png) no-repeat;height: 196px;width: 425px;}
.wenen_bj3{background: url(../skin/server_3.png) no-repeat;height: 334px;width: 425px;}
.wenen_bj6{background: url(../skin/server_6.png) no-repeat;height: 206px;width: 425px;}
.wenen_bj7{background: url(../skin/server_7.png) no-repeat;height: 249px;width: 425px;}
.wenen_bj1 h6,.wenen_bj2 h6,.wenen_bj3 h6,.wenen_bj4 h6,.wenen_bj5 h6,.wenen_bj6 h6,.wenen_bj7 h6{font-size: 16px;color: #ffffff;}
.wenen_bj1 p,.wenen_bj2 p,.wenen_bj3 p,.wenen_bj4 p,.wenen_bj5 p,.wenen_bj6 p,.wenen_bj7 p{line-height:30px;color: #FFFFFF;}
.wenen_bj1 p a,.wenen_bj2 p a,.wenen_bj3 p a,.wenen_bj4 p a,.wenen_bj5 p a,.wenen_bj6 p a,.wenen_bj7 p a{color: #ffffff;font-size: 12px;}
.wenen_bj1 h6{padding: 22px 0 12px 29px;}
.wenen_bj1 p{padding: 0 29px;}
.wenen_bj2 h6{padding: 0px 0 14px 29px;}
.wenen_bj2 p{padding: 0 29px;}
.wenen_bj3 h6{padding: 43px 0 20px 29px;}
.wenen_bj3 p{padding: 0 29px;}
.wenen_bj4 h6{padding: 25px 0 20px 29px;}
.wenen_bj4 p{padding: 0 29px;}
.wenen_bj4 ul{padding: 27px 0px 0;}
.wenen_bj4 ul li{line-height:30px;padding-left: 20px;}
.wenen_bj4 ul li a{color: #ffffff;font-size: 12px;}
.wenen_bj5 h6{padding: 25px 0 3px 29px;}
.wenen_bj5 p{padding: 0 29px;}
.wenen_bj6 h6{padding: 0px 0 6px 29px;}
.wenen_bj6 p{padding: 0 29px;}
.wenen_bj7 h6{padding: 3px 0 24px 29px;}
.wenen_bj7 p{padding: 0 29px;}

/*报名*/
.baoming_ym{overflow: hidden;border: 5px solid #e6e6e6;border-radius:20px;width: 98%;}
.baoming_ym .baoming_ym_ft{overflow: hidden;padding-bottom: 48px;}
.baoming_ym .baoming_ym_ft h6{font-size: 16px;color: #4c4c4c;text-align: center;margin-top: 45px;margin-bottom: 36px;}
.baoming_ym .baoming_ym_ft .baoming_ym_ft_top{width: 90%;margin: 0 auto;border-bottom: 1px solid #cccccc;box-sizing: border-box;}
.baoming_ym .baoming_ym_ft .baoming_ym_ft_top p{font-size: 14px;color: #808080;line-height: 30px;text-indent: 2em;}
.baoming_ym .baoming_ym_ft .baoming_ym_ft_top b,.baoming_ym .baoming_ym_ft div s{display: block;float: left;margin-top: 36px;margin-bottom: 36px;}
.baoming_ym .baoming_ym_ft .baoming_ym_ft_top b{color: #e41803;font-size: 26px;line-height: 40px;}
.baoming_ym .baoming_ym_ft .baoming_ym_ft_top s{font-size: 16px;color: #4c4c4c;margin-left: 5px;padding-top: 10px;padding-left: 5px;}
.baoming_ym .baoming_ym_xx{width: 90%;margin: 0 auto;overflow: hidden;margin-top: 40px;}
.baoming_ym .baoming_ym_xx div{width: 50%;float: left;overflow: hidden;}
.baoming_ym .baoming_ym_xx div ul li{width: 100%;height: 40px;box-sizing: border-box;margin-bottom: 10px;}
.baoming_ym .baoming_ym_xx div ul li span,.baoming_ym .baoming_ym_xx div ul li input{display: inline-block;}
.baoming_ym .baoming_ym_xx div ul li span{width: 20%;line-height: 40px;color: #4c4c4c;font-size: 14px;font-weight: bold;}
.baoming_ym .baoming_ym_xx div ul li input{height: 100%;border: 1px solid #cccccc;border-radius:3px ;width: 75%;padding-left: 1%;}
.baoming_ym .baoming_ym_xx div button{width: 60%;margin: 0 auto;display: block;height: 40px;line-height: 40px;text-align: center;background: #f88e04;color: #FFFFFF;font-size: 16px;border:1px solid #F88E04;box-sizing: border-box;border-radius:3px ;cursor: pointer;margin-top: 20px;}
.baoming_ym .baoming_ym_xx figure{width: 35%;float: right;}


/***************************************************美恩特色详情页面样式*******************************************************************/
.meien_tese_xiangqing_ct{overflow: hidden;}
.meien_tese_xiangqing_ct figure{/*height: 380px;*/padding-top: 15px;padding-bottom: 24px;}
.meien_tese_xiangqing_ct ul li{padding-bottom: 17px;}
.meien_tese_xiangqing_ct ul li h1{color: #ff341f;line-height: 30px;}
.meien_tese_xiangqing_ct ul li p{font-size: 14px;color: #4c4c4c;line-height: 30px;}


/********************************************************服务流程页面样式*****************************************************************/
.sevice_process_ct,.sevice_process_ct_ct{overflow: hidden;}
/*.sevice_process_ct_ct p{font-size: 14px; color: #808080; line-height: 30px;}*/
.sevice_process_title,.sevice_process_title ul{overflow: hidden;width:100%;border-bottom: 1px solid #e6e6e6;}


/*医院医生    5.24新加的样式*/
.sevice_process_ct .sevice_process_ct_ct li{width: 100%;overflow: hidden;margin-bottom: 40px;}
.sevice_process_ct .sevice_process_ct_ct li .yfont{width: 70%;}
.sevice_process_ct .sevice_process_ct_ct li .yfont p {font-size: 14px;color: #808080;line-height: 30px;}
.sevice_process_ct .sevice_process_ct_ct li .yimg{width: 240px;height: 180px;overflow: hidden; margin-top: 10px;}
.sevice_process_ct .sevice_process_ct_ct li .yimg img{display: block;width: 100%;}


.sevice_process_title ul li{float: left;padding: 0px 40px 0 24px;}
.sevice_process_title ul li.li_padding_lr_1{padding: 0px 28px;}
.sevice_process_title ul li i{padding: 13px 0;text-align: center;height: 12px;}
.sevice_process_title ul li i img{display: none;}
.sevice_process_title ul li i,.sevice_process_title ul li a{display: block;}
.sevice_process_title ul li figcaption a{color: #808080;padding: 19px 0 23px 0;}
.sevice_process_title ul li:hover a{color:#3f609f;}
.sevice_process_title ul li:hover img{display: block;}
.sevice_process_title ul li:hover .yes{display:none;}
.sevice_process_title ul li:hover .on{display:block;}
.sevice_process_title ul li .on{display: none;}
.sevice_process_title ul li.active a{color:#3f609f;}
.sevice_process_title ul li.active img{display: block;}
.sevice_process_title ul li.active .yes{display: none;}
.sevice_process_title ul li.active .on{display: block;}
.sevice_process_title ul li figure{text-align: center;width: 50px;height: 50px; margin:0 auto;}
.sevice_process_ct_ct figure{height: 380px;padding-top: 15px;padding-bottom: 24px;width:700px;margin: 0;}
/*.sevice_process_ct_ct li{padding-bottom: 17px;}*/
.sevice_process_ct_ct li h1{color: #ff341f;line-height: 30px;padding: 30px 0 14px;}
.sevice_process_ct_ct li p{font-size: 14px;color: #4c4c4c;line-height: 30px;}


/********************************************************套餐详情页面样式*****************************************************************/
.taocan_xq_ct{overflow: hidden;}
.taocan_xq_ct .taocan_xq_ct_top{overflow: hidden;}
.taocan_xq_ct .taocan_xq_ct_top figure{width: 53%;height: 350px;}
.taocan_xq_ct .taocan_xq_ct_top ul{overflow: hidden;width: 44%;}
.taocan_xq_ct .taocan_xq_ct_top ul li figcaption{font-size: 20px;color:#4c4c4c;font-weight: bold;padding: 10px 0 28px;}
.taocan_xq_ct .taocan_xq_ct_top ul li span,.taocan_xq_ct .taocan_xq_ct_top ul li em{font-size: 16px;color:#4c4c4c;}
.taocan_xq_ct .taocan_xq_ct_top ul li em{font-style: normal;}
.taocan_xq_ct .taocan_xq_ct_top ul li i{color: #fabc2a;font-size: 20px;cursor: pointer;}
.taocan_xq_ct .taocan_xq_ct_top ul li a{display: block;font-size: 40px;color: #808080;float: left;line-height: 68px;box-sizing: border-box;width: 28px;border: 1px solid #cccccc;}
.taocan_xq_ct .taocan_xq_ct_top ul li b{width: 100px;height: 70px;display: block;float: left;margin: 0 3px;}
.taocan_xq_ct .taocan_xq_ct_top ul li:nth-child(2),.taocan_xq_ct .taocan_xq_ct_top ul li:nth-child(3),.taocan_xq_ct .taocan_xq_ct_top ul li:nth-child(4){padding-bottom: 20px;}
.taocan_xq_ct .taocan_xq_ct_top ul li:nth-child(5){padding-bottom: 37px;}
.taocan_xq_ct .taocan_xq_ct_top ul li b:hover{border: 3px solid #fabc2a;width: 94px;height: 64px;cursor: pointer;}
.taocan_xq_ct .taocan_xq_ct_top ul li b.active{width: 94px;height: 64px;border: 3px solid #fabc2a;}
.taocan_xq_ct .taocan_xq_ct_top p{color: #666666;font-size: 14px;line-height: 30px;padding-top: 40px;}
.taocan_xq_ct .taocan_xq_ct_home{overflow: hidden;}
.taocan_xq_ct .taocan_xq_home{margin-top: 30px;}
.taocan_xq_ct .taocan_xq_home h1{color: #4c4c4c;font-size: 16px;font-weight: bold;padding-bottom: 20px;margin-left: 10px;}
.taocan_xq_home ul{overflow: hidden;}
.taocan_xq_home ul li{float: left;width: 260px;cursor: pointer;margin: 0 10px 30px;}
.taocan_xq_home ul li figure{width: 100%;}
.taocan_xq_home ul li figcaption{color: #4c4c4c;padding: 19px 0px 17px 0;font-weight: bold;}
.taocan_xq_home ul li p{font-size: 14px;color: #999999;line-height: 24px;}
.taocan_xq_home ul li hr{height: 4px;width: 100%;background: #ededed;margin: 27px 0px 10px 0;}
.taocan_xq_home ul li a{font-size: 14px;color: #999999;line-height: 26px;}
.taocan_xq_home ul li:hover hr{background:#fabc2a;}
.taocan_xq_home ul li:hover a,.taocan_xq_home ul li:hover i{color: #fabc2a;}
.taocan_xq_home ul li i{color: #4d4d4d;font-weight: bold;}


/*美国月子中心  5.23*/
.yzzx_xq{overflow: hidden;}
.yzzx_xq .yzzx_xq_ct_top{overflow: hidden;}
.yzzx_xq .yzzx_xq_ct_top figure{width:100%;height: 480px;}
.yzzx_xq .yzzx_xq_ct_top ul{overflow: hidden;width: 100%;margin-top: 10px;}
.yzzx_xq .yzzx_xq_ct_top ul li figcaption{font-size: 20px;color:#4c4c4c;font-weight: bold;padding: 23px 0 50px;}
.yzzx_xq .yzzx_xq_ct_top ul li span,.taocan_xq_ct .taocan_xq_ct_top ul li em{font-size: 16px;color:#4c4c4c;}
.yzzx_xq .yzzx_xq_ct_top ul li em{font-style: normal;}
.yzzx_xq .yzzx_xq_ct_top ul li i{color: #fabc2a;font-size: 20px;cursor: pointer;}
.yzzx_xq .yzzx_xq_ct_top ul li a{display: block;font-size: 40px;color: #333333;float: left;line-height: 70px;}
.yzzx_xq .yzzx_xq_ct_top ul li b{width: 100px;height: 70px;display: block;float: left;margin: 0 3px;}
.yzzx_xq .yzzx_xq_ct_top ul li:nth-child(2),.taocan_xq_ct .taocan_xq_ct_top ul li:nth-child(3),.taocan_xq_ct .taocan_xq_ct_top ul li:nth-child(4){padding-bottom: 20px;}
.yzzx_xq .yzzx_xq_ct_top ul li:nth-child(5){padding-bottom: 37px;}
.yzzx_xq .yzzx_xq_ct_top ul li b:hover{border: 3px solid #fabc2a;width: 94px;height: 64px;cursor: pointer;}
.yzzx_xq .yzzx_xq_ct_top ul li b.active{width: 94px;height: 64px;border: 3px solid #fabc2a;}
.yzzx_xq .yzzx_xq_ct_top p{color: #666666;font-size: 14px;line-height: 30px;padding-top: 40px;}
.yzzx_xq .yzzx_xq_home{overflow: hidden;}
.yzzx_xq .yzzx_xq_home h1{color: #4c4c4c;font-size: 16px;font-weight: bold;padding-bottom: 20px;margin-left: 10px;}
.yzzx_xq_home ul{overflow: hidden;}
.yzzx_xq_home ul li{float: left;width: 260px;cursor: pointer;margin: 0 10px 30px;}
.yzzx_xq_home ul li figure{width: 100%;}
.yzzx_xq_home ul li figcaption{color: #4c4c4c;padding: 19px 0px 17px 0;font-weight: bold;}
.yzzx_xq_home ul li p{font-size: 14px;color: #999999;line-height: 24px;}
.yzzx_xq_home ul li hr{height: 4px;width: 100%;background: #ededed;margin: 27px 0px 10px 0;}
.yzzx_xq_home ul li a{font-size: 14px;color: #999999;line-height: 26px;}
.yzzx_xq_home ul li:hover hr{background:#fabc2a;}
.yzzx_xq_home ul li:hover a,.taocan_xq_home ul li:hover i{color: #fabc2a;}
.yzzx_xq_home ul li i{color: #4d4d4d;font-weight: bold;}





/********************************************************套餐页面样式*****************************************************************/
.taocan_ct ul{overflow: hidden;}
.taocan_ct ul li{float: left;width: 260px;cursor: pointer;margin: 0 10px 30px;}
.taocan_ct ul li figure{width: 100%;}
.taocan_ct ul li figcaption{color: #4c4c4c;padding: 19px 0px 17px 0;font-weight: bold;}
.taocan_ct ul li p{font-size: 14px;color: #999999;line-height: 24px;}
.taocan_ct ul li hr{height: 4px;width: 100%;background: #ededed;margin: 27px 0px 10px 0;}
.taocan_ct ul li a{font-size: 14px;color: #999999;line-height: 26px;}
.taocan_ct ul li:hover hr{background:#fabc2a;}
.taocan_ct ul li:hover a,.taocan_ct ul li:hover i{color: #fabc2a;}
.taocan_process_title{overflow: hidden;padding-bottom: 55px;}
.taocan_process_title h1{color:#4c4c4c;padding-bottom: 10px;padding-top: 39px;}
.taocan_process_title ul{overflow: hidden;border: 5px solid #ededed;}
.taocan_process_title ul li{float: left;padding: 0px 40px 0 32px;}
.taocan_process_title ul li i{padding: 13px 0;text-align: center;height: 12px;}
.taocan_process_title ul li i img{display: none;}
.taocan_process_title ul li i,.taocan_process_title ul li a{display: block;}
.taocan_process_title ul li figcaption a{color: #808080;padding: 19px 0 23px 0;}
.taocan_process_title ul li:hover a{color:#3f609f;}
.taocan_process_title ul li:hover img{display: block;}
.taocan_process_title ul li .on{display: none;}
.taocan_process_title ul li:hover .yes{display:none;}
.taocan_process_title ul li:hover .on{display:block;}
.taocan_process_title ul li.active a{color:#3f609f;}
.taocan_process_title ul li.active img{display: block;}
.taocan_process_title ul li.active .yes{display:none;}
.taocan_process_title ul li.active .on{display:block;}
.taocan_process_title ul li figure{text-align: center;width: 50px;height: 50px;}


/*****************************************************案例展示页面样式******************************************************/
.case_show_ct{overflow: hidden;cursor: pointer;}
.case_show_ct ul {overflow: hidden;}
.case_show_ct ul li{float: left;width: 385px;height: 476px;cursor: pointer;margin: 0 20px;margin-bottom: 30px;}
.case_show_ct ul li.b1{border:  0px solid #7bb9b8;border-radius: 10px;}
.case_show_ct ul li.b2{border:  0px solid #fbb031;border-radius: 10px;}
.case_show_ct ul li.b3{border: 0px solid #ef5940;border-radius: 10px;}
.case_show_ct ul li.c1{background:#7bb9b8;}
.case_show_ct ul li.c2{background:#fbb031;}
.case_show_ct ul li.c3{background:#ef5940;}
.case_show_ct ul li div{padding: 20px 15px;overflow: hidden;}
.case_show_ct ul li div figcaption a{font-size: 18px;color: #FFFFFF;line-height: 26px;font-weight: bold;}
.case_show_ct ul li div p{padding-top: 3px;}
.case_show_ct ul li div p a{font-size: 14px;color: #FFFFFF;line-height: 26px;}
.case_show_ct ul li div span{padding-top: 19px;color: #FFFFFF;font-size: 14px;display: block;}
.case_show_ct ul li div button {background-color: #FFFFFF; /* Green */border: none;text-align: center;text-decoration: none;display:block;color:#4c4c4c;font-size: 14px;width: 118px;height: 33px;border: 0px solid #FFFFFF;border-radius: 20px;cursor: pointer;margin-top: 14px;}
.case_show_ct ul li div button a{color:#4c4c4c;}
.padding_tb{margin-top: 20px;margin-bottom: 50px;}


/*****************************************************案例展示详情页面样式******************************************************/
.case_show_xianqing_ct div{border-bottom: 1px solid #e6e6e6;margin-bottom: 5px;}
.case_show_xianqing_ct div h1{padding-top: 40px;color: #4c4c4c;font-size: 20px;}
.case_show_xianqing_ct div time{padding: 20px 0 22px 0;font-size: 14px;color: #808080;display: block;}
.case_show_xianqing_ct p{font-size: 14px;color: #808080;line-height: 30px;}
.case_show_xianqing_ct figure{padding: 23px 0 35px 0;width: 680px;height: 379px;margin: 0;}



/***********************************************************************常见问答页面样式*****************************************************/
.common_problem_ct{padding-top: 34px;}
.common_problem_ct ul li{padding-bottom: 9px;}
.common_problem_ct ul li h1{font-size: 14px;color: #ffffff;line-height: 44px;background: #7cb6b7;border: 0px solid #7cb6b7;border-radius: 23px;padding:0 20px;margin: 0;}
.cp_w1{width: 337px;height: 44px;}
.cp_w2{width: 447px;height: 44px;}
.common_problem_ct ul li p{font-size: 14px;line-height: 30px;padding: 19px 0 5px 8px;color: #808080;}
.fengye{overflow: hidden;margin-top: 30px;}
.fengye li{float: left;text-align: center;margin:0 10px 0 0;border: 1px solid #999999;background: #FFFFFF;border-radius: 5px;min-width: 24px;height: 24px;line-height: 25px;list-style-type:none;}
.fengye li.active{background:#fabc2a;border: 1px solid #fabc2a;}
.fengye li.active a{color: #FFFFFF;}
.fengye li a{font-size: 16px;color: #666666;}
.fengye li:hover{background:#fabc2a;border: 1px solid #fabc2a;cursor: pointer;}
.fengye li:hover a{color: #FFFFFF;}

/***************************************************************************new页面样式*****************************************************/
.new_ct,.new_ct ul{overflow: hidden;width: 100%;padding: 10px 0;}
.new_ct ul li{border-bottom: 1px solid #e6e6e6;width: 100%;overflow: hidden;}
.new_ct ul li figure{width: 230px;height: 180px;padding: 20px 0;}
.new_ct ul li div{width: 67%;padding-left: 20px;overflow: hidden;padding-top: 20px;}
.new_ct ul li div figcaption{font-size: 20px;color: #333333;line-height: 60px;}
.new_ct ul li div p a,.new_ct ul li,.new_ct ul li div time{font-size: 14px;color: #808080;line-height: 30px;}
.new_ct ul li div time{display: block;}


#lj{width: 600px;height: 100px;background: #fabc2a;box-sizing: border-box;border:1px solid #fabc2a;border-radius: 46px;
-moz-box-shadow:0px 8px 0px #d09917; -webkit-box-shadow:0px 8px 0px #d09917; box-shadow:0px 8px 0px #d09917;}



/*6.12新增样式*/
#fullbg {   
background-color:gray;   
left:0;   
opacity:0.6;   
position:absolute;   
top:0;   
z-index:99;   
filter:alpha(opacity=60);   
-moz-opacity:0.5;   
-khtml-opacity:0.5;   
}   
#dialog {    
border:4px solid #ffa800;    
left:50%;   
margin:-280px 0 0 -380px;   
position:fixed !important; 
position:absolute;   
top:50%;   
width:780px;   
z-index:99;   
border-radius:5px;   
display:none;   
}   
#dialog p {   
background:#ffa800;
height: 24px; 
} 
#dialog img{width: 100%; height:550px; display:block;}  
#dialog p.close {   
text-align:right;   
padding-right:10px;  
}   
#dialog p.close a {   
color:#fff;   
text-decoration:none;
font-size: 14px; 

}

/* 2.26新增样式 */
.shangxia{
	margin:10px;
}
.shangxia a{
	color: #000;
}